{% extends 'base.html'%}
{% block title %} {{ title }} {% endblock %}
{% block content %}
<div class="container myContainerIndex">
    <div class="botImg">
        <img src="{{ url_for('static',filename='images/click-fraud-bot.png') }}" alt="">
    </div>
    <div class="myBorder"></div>
    <div class="row desc">
        <div class="col-sm">
            <div class="botnetDesc">
                <h3>Botnet</h3>
                <p class="description">Botnet adalah gabungan dari dua istilah, yaitu Bot dan Net. Di mana Bot merupakan istilah yang berasal dari kata Robot yang berarti bekerja secara otomatis. Selanjutnya istilah Net dalam konteks Botnet merujuk pada Network (Jaringan) dari perangkat-perangakat yang telah terserang. Berdasarkan definisi tersebut Botnet merupakan bentuk atau jenis dari Malware yang dapat menyerang perangkat-perangkat komputer yang berada pada Internet dan mengendalikan perangkat-perangkat tersebut dengan Command and Control Server untuk melakukan berbagai tindakan-tindakan secara otomatis, seperti mengirim Spam Email, dan melakukan serangan Distributed Denial of Service (DDoS).</p>
                <p class="description">Botnet dapat didefinisikan sebagai kumpulan-kumpulan dari komputer yang telah terserang oleh Malware di mana komputer tersebut dikendalikan oleh Botmaster (orang yang memegang kendali dari Botnet), melalui suatu entitas Command and Control Server. Command and Control Server (C&C) merupakan pusat kendali dari perintah-perintah Botnet yang muncul untuk melakukan tugas dan serangan yang terkoordinasi.</p>
            </div>
        </div>
        <div class="col-sm">
            <div class="clickFraudDesc">
                <h3 id="clickFraud">Click Fraud</h3>
                <p class="description">Click Fraud merupakan suatu masalah yang berkembang bagi industri periklanan online. Click Fraud dapat dilakukan secara manual oleh manusia dengan cara mengklik secara berulang-ulang terhadap suatu iklan, atau dapat dilakukan dengan suatu bot yang dapat melakukannya secara otomatis, tujuan dari Click Fraud yaitu untuk dapat meningkatkan pendapatan perusahaan dari produk maupun jasa yang diiklankan atau menguras anggaran pengiklanan bagi situs yang mengiklankan produk atau jasa tersebut secara ilegal.</p>
                <p class="description">Click Fraud biasanya dilakukan terhadap iklan online dengan jenis pay-per-click, di mana pay-per-click merupakan jenis iklan dalam bentuk banner atau link dengan deskripsi, rekomendasi yang ditampilkan di mesin pencari. Click Fraud terjadi ketika suatu sumber yang disebabkan oleh pihak yang tidak sah baik oleh manusia ataupun bantuan dari bot mengklik iklan online dengan niatan yang jahat. Jenis klik tersebut merupakan Fake Clicks, di mana jenis klik tersebut tidak akan dikenakan biaya bagi suatu iklan atau dengan niatan untuk menguras seluruh anggaran biaya pengiklanan pemasang iklan</p>
            </div>
        </div>
    </div>
</div>
{% endblock %}
{% block javascript %}
<script src="{{ url_for('static',filename='js/script.js') }}"></script>
{% endblock %}


